# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: naming.html
onlinehelp.doc=naming.html
#EN: Cannot find server ID.
noServerID=Server-ID wurde nicht gefunden.
#EN: Cannot find server.
noServer=Server wurde nicht gefunden.
#EN: Cannot find Naming Service URL.
noNamingServiceURL=URL f\u00fcr Namensdienst wurde nicht gefunden.
#EN: Cannot find notification URL.
noNotificationURL=Benachrichtigungs-URL wurde nicht gefunden.
#EN: Unexpected number of responses received.
unexpectedResponse=Unerwartete Anzahl von Antworten empfangen.
#EN: Service URL not found:
noServiceURL=Dienst-URL nicht gefunden:
#EN: Service class not found:
noServiceClass=Dienstklasse nicht gefunden:
#EN: Invalid service host name.
invalidServiceHost=Ung\u00fcltiger Host-Name f\u00fcr Dienst.
#EN: Naming Service is not available.
noNamingServiceAvailable=Namensdienst ist nicht verf\u00fcgbar.
#EN: Naming
iplanet-am-naming-service-description=Namen
#EN: Profile Service URL
a101=URL des Profildienstes
#EN: Session Service URL
a102=URL des Sitzungsdienstes
#EN: Logging Service URL
a103=URL des Protokollierungsdienstes
#EN: Naming Service Status
a104=Namensdienst-Status
#EN: Policy Service URL
a105=URL des Richtliniendienstes
#EN: Authentication Service URL
a106=URL des Authentifizierungsdienstes
#EN: SAML Web Profile/Artifact Service URL
a107=URL des SAML-Webprofil-/Produktdienstes
#EN: SAML SOAP Service URL
a108=URL des SAML-SOAP-Dienstes
#EN: SAML Web Profile/POST Service URL
a109=URL des SAML-Webprofil-/POST-Dienstes
#EN: SAML Assertion Manager Service URL
a110=URL des SAML-Assertion-Manager-Dienstes
#EN: Federation Assertion Manager Service URL
a111=URL des Verbindungassertion-Manager-Dienstes
#EN: Identity SDK Service URL
a112=URL des Identity-SDK-Dienstes
#EN: Security Token Manager URL
a113=URL des Sicherheitstoken-Managers
#EN: JAXRPC Endpoint URL
a114=URL f\u00fcr JAXRPC-Endpunkt
